[matplotlib-devel] Pyside 1.0.8 compatibility patch


Thread view